
Infrastructure - Task #6376

Story # 4463 (In Progress): Incorporate Node Replication Policy into replication processing

test the new strategy against working ReplicationManager test

2014-09-10 17:53 - Rob Nahf

Status: New Start date: 2014-09-10

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 0%

Category: d1_replication Estimated time: 0.00 hour

Target version: CCI-2.4.0   

Milestone: None Story Points:  

Product Version: *   

Description

want to test the existing strategy first.

History

#1 - 2014-09-24 18:15 - Robert Waltz

- Target version changed from 2014.16-Block.2.4 to CCI-1.5.0

#2 - 2014-10-02 19:46 - Robert Waltz

- Target version changed from CCI-1.5.0 to CCI-1.5.1

#3 - 2015-01-06 18:34 - Rob Nahf

- Target version changed from CCI-1.5.1 to CCI-2.0.0
